## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.6

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# ArenaBlock.hpp File Reference

Include dependency graph for ArenaBlock.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

- class ArenaBlock
- class ArenaBlockDestroy
- struct ArenaBlock::DeleteFunctor

## Defines

- #define ARENABLOCK_INCLUDE_GUARD_1357924680

## Define Documentation

#define ARENABLOCK_INCLUDE_GUARD_1357924680

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.6 Copyright © 2000, 2001, 2002, 2003 The Apache Software Foundation. All Rights Reserved.